
<VirtualHost *:443>
  ServerName  portalcliente.navego.do
  ServerAlias portalcliente.navego.do


  DocumentRoot /var/www/html/opsol/
  ErrorLog ${APACHE_LOG_DIR}/portalcliente.navego.do-error.log
  CustomLog ${APACHE_LOG_DIR}/portalcliente.navego.do-access.log combined


  <Directory "/var/www/html/opsol/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/opsol/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias portalcliente.navego.do

SSLCertificateFile /etc/letsencrypt/live/portalcliente.navego.do/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/portalcliente.navego.do/privkey.pem
</VirtualHost>
